API referenceWhatsApp
DELETE /whatsapp/accounts/{id}/templates/{templateId}
Delete this template (this language); allLanguages=true deletes every language of its name. name skips looking the name up
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringWhatsApp account id
templateId*stringTemplate id
name?stringTemplate name (default: read from the template)
allLanguages?stringDelete every language of the name
Value in
"true""1"{accountId, name, templateId, deleted}
application/json- response
accountId?stringname?stringtemplateId?string|nulldeleted?booleancurl -X DELETE 'https://example.com/api/v1/whatsapp/accounts/string/templates/string'Example Response
{ "accountId": "string", "name": "string", "templateId": "string", "deleted": true}